Bug 211425 - Install process by using a system with two disk was stopped after setting root password.
Install process by using a system with two disk was stopped after setting roo...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-18 21:00 EDT by Akio Takebe
Modified: 2007-11-30 17:11 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 10:13:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Akio Takebe 2006-10-18 21:00:32 EDT
Description of problem:
Install process was stopped after setting root password
when there are two or more SCSI disks in a machine.
In addition, the display was misaligned so we could hardly
read any instructions.

Version-Release number of selected component (if applicable):
anaconda-11.1.0.95-1.ia64.rpm

How reproducible:
always

Steps to Reproduce:
1. attach two or more SCSI disks to the machine.
2. boot with install-disk(FC6 test3).
  
Actual results:
Install process stopped.
Output the following messages.
SQUASHFS error: zlib_fs returned unexpected result 0xfffffffd
SQUASHFS error: Unable to read cache block [59db493:151f]
SQUASHFS error: Unable to read directory block [59db493:151f]

Expected results:
Pass the process.

Additional info:
Nothing.
Comment 1 Jeremy Katz 2006-10-19 10:39:08 EDT
Does this happen with newer trees?
Comment 2 Akio Takebe 2006-10-19 19:59:18 EDT
I tryed FedoraCore6 test3. 
If newer tree is somewhere,
could you tell me the place where the latest ISO is?
Comment 3 Jeremy Katz 2006-10-20 11:25:36 EDT
We don't do official Fedora releases for ia64, so you'll have to check with
wherever you're getting them.
Comment 4 Yoshinori Katase 2006-10-23 23:41:21 EDT
At anaconda-11.1.1.3-1.ia64.rpm, this issue has fixed.

Note You need to log in before you can comment on or make changes to this bug.